package com.m2sdl.undercooked.domain;

public class Booking {
    private long date;
    private int numberOfPeople;
    private double latitude;
    private double longitude;

    public Booking() {}
    public Booking(long date, int numberOfPeople, double latitude, double longitude) {
        this.date = date;
        this.numberOfPeople = numberOfPeople;
        this.latitude = latitude;
        this.longitude = longitude;
    }

    public long getDate() {
        return date;
    }

    public void setDate(long date) {
        this.date = date;
    }

    public int getNumberOfPeople() {
        return numberOfPeople;
    }

    public void setNumberOfPeople(int numberOfPeople) {
        this.numberOfPeople = numberOfPeople;
    }

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }
}
